@import url(https://fonts.googleapis.com/css?family=Oswald);
@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,600&display=swap');
article,aside,details,figcaption,figure,footer,header,hgroup,hr,menu,nav,section{
    display:block
}
#banner-container .banner-inner ul li .desc .box h2,body{
    font-family:'Myriad Pro',Arial
}
#banner-container,#content,#sub-banner{
    clear:both;
    float:left
}
@font-face{
    font-family:coolcray;
    src:url(fonts/DKCoolCrayon.eot?) format('eot'),url(fonts/DKCoolCrayon.woff) format('woff'),url(fonts/DKCoolCrayon.ttf) format('truetype'),url(fonts/DKCoolCrayon.svg#DKCoolCrayon) format('svg')
}
@font-face{
    font-family:Harvest;
    src:url(fonts/Harvest.eot?) format('eot'),url(fonts/Harvest.woff) format('woff'),url(fonts/Harvest.ttf) format('truetype'),url(fonts/Harvest.svg#Harvest) format('svg')
}
@font-face{
    font-family:ITC;
    src:url(fonts/ITCAvantGardeStd-DemiCn.eot?) format('eot'),url(fonts/ITCAvantGardeStd-DemiCn.otf) format('otf'),url(fonts/ITCAvantGardeStd-DemiCn.woff) format('woff'),url(fonts/ITCAvantGardeStd-DemiCn.ttf) format('truetype'),url(fonts/ITCAvantGardeStd-DemiCn.svg#ITC) format('svg')
}
abbr,address,article,aside,audio,b,blockquote,body,canvas,caption,cite,code,dd,del,details,dfn,div,dl,dt,em,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,p,pre,q,samp,section,small,span,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,ul,var,video{
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:0 0
}
body{
    line-height:1;
    background:#fff;
    font-size:14px
}
body.util{
    background:url(images/util_bg.jpg) center top no-repeat #fff
}
body.rain{
    background:url(images/rain_bg.png) left top repeat-x #fff
}
body.splash{
    background:url(images/splash_bg.png) left top repeat-x #fff
}
ins,mark{
    background-color:#ff9;
    color:#000
}
nav ul{
    list-style:none
}
blockquote,q{
    quotes:none
}
blockquote:after,blockquote:before,q:after,q:before{
    content:'';
    content:none
}
a{
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:0 0
}
ins{
    text-decoration:none
}
mark{
    font-style:italic;
    font-weight:700
}
del{
    text-decoration:line-through
}
abbr[title],dfn[title]{
    border-bottom:1px dotted;
    cursor:help
}
table{
    border-collapse:collapse;
    border-spacing:0
}
hr{
    height:1px;
    border:0;
    border-top:1px solid #ccc;
    margin:1em 0;
    padding:0
}
input,select{
    vertical-align:middle
}
#outerWrapper{
    width:100%
}
#innerWrapper{
    width:960px;
    margin:0 auto
}
#banner-container{
    width:100%;
    height:400px;
    overflow:hidden
}
#banner-container .banner-inner ul{
    list-style:none;
    margin:0;
    padding:0;
    width:100%
}
#banner-container .banner-inner ul li{
    float:left;
    padding:0;
    margin:0;
    width:100%;
    position:relative
}
#banner-container .banner-inner ul li img{
    width:100%
}
#banner-container .banner-inner ul li .desc-container{
    width:960px;
    margin:0 auto;
    height:auto
}
#banner-container .banner-inner ul li .desc{
    width:960px;
    height:340px;
    float:left;
    position:absolute
}
#banner-container .banner-inner ul li .desc .box{
    width:435px;
    height:268px;
    float:left;
    background:url(images/trans.png);
    margin:60px 0 0;
    position:absolute;
    left:0;
    top:0
}
#banner-container .banner-inner ul li .desc .box h2{
    margin:40px 35px 0;
    color:#fff;
    font-size:29px;
    line-height:38px;
    text-shadow:1px 1px 2px #000;
    -moz-text-shadow:1px 1px 2px #000;
    -webkit-text-shadow:1px 1px 2px #000;
    font-weight:400
}
#banner .slides ol.dots{
    list-style:none;
    text-align:center
}
#banner .slides ol.dots li{
    display:inline-block;
    width:7px;
    height:7px;
    background:#646464;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    overflow:hidden;
    text-indent:10px;
    margin:0 3px;
    cursor:pointer
}
#sub-banner{
    width:100%
}
#sub-banner .box{
    float:left;
    position:relative;
    width:296px;
    height:125px
}
#sub-banner .box.large{
    float:left;
    position:relative;
    width:100%;
    height:135px
}
#sub-banner .box.large:after{
    content:" ";
    width:100%;
    height:30px;
    background:url(images/rain_shadow.png) 50% 0 no-repeat;
    display:block;
    position:absolute;
    left:0;
    bottom:-30px
}
#sub-banner .box.second{
    margin:0 35px
}
#sub-banner .box img{
    position:absolute;
    left:0;
    top:0;
    z-index:10
}
#sub-banner .box .sub-title{
    position:absolute;
    left:0;
    bottom:0;
    z-index:20;
    width:276px;
    padding:10px;
    font-size:38px;
    color:#fff;
    text-transform:uppercase;
    text-shadow:1px 1px 1px #000;
    -moz-text-shadow:1px 1px 1px #000;
    -webkit-text-shadow:1px 1px 1px #000
}
#sub-banner .box .sub-title a{
    color:#fff;
    text-decoration:none
}
#sub-banner .box .sub-title span{
    display:block;
    position:absolute;
    right:10px;
    bottom:10px;
    width:38px;
    height:38px;
    background:url(images/sub_arrow.png) 100% 100% no-repeat;
    overflow:hidden;
    text-indent:100px
}
#content{
    width:100%;
    margin:50px 0 0
}
.fullwrapper{
    margin:0 0 30px!important
}
#content .left{
    float:left;
    width:50%;
    margin:0 11% 0 0
}
#content .one-col{
    float:left;
    width:100%;
    margin:0
}
#content h1.prodtitle,#content h1.title,#content h2.title{
    color:#5c5c5c;
    margin:0 0 35px;
    font-weight:600
}
#content h1.title,#content h2.title{
    font-size:30px;
    letter-spacing:-1px
}
#content h1.prodtitle{
    font-size:35px!important;
    letter-spacing:-1px
}
#content .left #main p,#content .one-col #main p{
    font-size:15px;
    font-weight:400;
    color:#5c5c5c;
    line-height:20px;
    margin:0 0 35px
}
#content .left #main a{
    color:#0971b6;
    font-weight:700;
    text-decoration:none
}
#content .right{
    float:right;
    width:39%;
    position:relative
}
#content .left.featured,#content .right.featured{
    width:43%
}
#content .right .box-right{
    width:368px;
    height:96px;
    margin:0 0 15px
}
#content .right .box-right.history{
    background:url(images/side_box1.png) left top no-repeat
}
#content .right .box-right.english{
    background:url(images/side_box2.png) left top no-repeat
}
#content .right .box-right.primary{
    background:url(images/side_box3.png) left top no-repeat
}
#content .box-right .desc{
    width:140px;
    height:32px;
    overflow:hidden;
    font-size:11px;
    color:#696969
}
#content .full p,#content .right.light{
    color:#3e3e3e;
    text-shadow:none;
    -moz-text-shadow:none;
    -webkit-text-shadow:none
}
#content .box-right .desc p{
    line-height:11px
}
#content .box-right .desc.left{
    position:relative;
    left:80px;
    top:25px
}
#content .box-right .desc.right{
    position:relative;
    right:20px;
    top:25px
}
#content .box-right.history .desc.right{
    position:relative;
    right:50px;
    top:25px
}
body.util #content .right:after{
    background:url(images/util_lrg_shad.png) 50% 0 no-repeat
}
#content .right.light{
    float:right;
    width:492px;
    background:0 0;
    padding:25px 20px;
    position:relative
}
#content .full,#footer,#footer .sub-footer{
    width:100%;
    float:left;
    clear:both
}
#content .full{
    position:relative;
    max-width:960px!important
}
#content .full p{
    font-style:normal;
    font-family:Arial;
    margin:0 0 20px;
    line-height:21px
}
#content .full h1{
    text-shadow:none;
    -moz-text-shadow:none;
    -webkit-text-shadow:none;
    text-transform:uppercase;
    font-size:46px;
    color:#494949;
    margin:0 0 25px
}
#content .right h1{
    font-size:37px;
    text-transform:uppercase;
    margin:0 0 20px
}
#content .right p{
    margin:0 0 20px;
    line-height:18px
}
.urlcontactbox { display: none; }
#footer{
    background:url(images/footerbg.png) left top #323346;
    height:384px;
    margin-top:120px
}
body.util #footer .last-footer,body.util #footer .sub-footer{
    background:0 0
}
#footer .sub-footer{
    height:75px
}
body.rain #footer .sub-footer{
    background:0 0;
    border-top:1px solid #d6d6d6
}
#footer .sub-footer .inner{
    width:960px;
    margin:0 auto
}
body.util #footer .sub-footer .inner{
    border-bottom:1px solid #378bba;
    height:80px
}
#footer .sub-footer #secondary-navigation{
    float:left;
    height:11px;
    margin:37px auto 0
}
#footer .sub-footer .block.social{
    float:right;
    height:11px;
    margin:37px auto 0
}
#footer .sub-footer .block.social a{
    margin:0 5px
}
#footer .sub-footer #secondary-navigation a{
    font-family:coolcray;
    display:block;
    float:left;
    text-decoration:none;
    text-transform:uppercase;
    padding:0 10px;
    border-right:2px solid #a1a1a1;
    color:#fff;
    font-size:12px
}
body.util #footer .sub-footer #secondary-navigation a{
    color:#0071b0;
    border-color:#82a5c1
}
#footer .last-footer{
    width:100%;
    float:left;
    clear:both
}
#footer .last-footer .inner{
    width:960px;
    margin:0 auto;
    color:#fff;
    padding:45px 0
}
body.util #footer .last-footer .inner{
    color:#0071b0
}
#footer .last-footer .inner .block.contact-info{
    width:600px;
    float:left;
    margin:0 188px 0 0;
    font-family:coolcray
}
#footer .last-footer .inner .block.contact-info ul{
    list-style:none
}
#footer .last-footer .inner .block.contact-info ul li{
    font-size:13px
}
#footer .last-footer .inner .block.contact-info ul li.ico-phone{
    /*background:url(images/ico_sml_phone.png) left 15% no-repeat;
    */
    padding:0 0 10px 10px
}
body.util #footer .last-footer .inner .block.contact-info ul li.ico-phone{
    /*background:url(images/util_ico_sml_phone.png) left 15% no-repeat*/
}
#footer .last-footer .inner .block.contact-info ul li.ico-mail{
    /*background:url(images/ico_sml_mail.png) left 15% no-repeat;
    */
    padding:0 0 10px 10px
}
body.util #footer .last-footer .inner .block.contact-info ul li.ico-mail{
    /*background:url(images/util_ico_sml_mail.png) left 15% no-repeat*/
}
#footer .last-footer .inner .block h2.sub-title{
    text-transform:uppercase;
    font-size:15px;
    margin:0 0 20px
}
#footer .last-footer .inner .block p{
    font-size:13px;
    margin:0 0 20px
}
.block.contact-form .form-row .field-item .text,.block.contact-form .form-row .field-item textarea{
    font-family:'Myriad Pro',Arial;
    font-size:12px;
    font-weight:700;
    border:1px solid #494949;
    margin:0 10px 0 0;
    opacity:.7;
    color:#fff;
    text-transform:uppercase
}
#footer .last-footer .inner .block.contact-form{
    float:right;
    width:522px
}
.block.contact-form .form-row .field-item .text{
    width:132px;
    padding:0 10px;
    height:25px;
    line-height:25px;
    background:#272626
}
.block.contact-form .form-row .field-item textarea{
    width:295px;
    padding:10px;
    height:55px;
    background:#1a1919
}
.block.contact-form .form-row .field-item .text:focus,.block.contact-form .form-row .field-item .text:hover,.block.contact-form .form-row .field-item textarea:focus,.block.contact-form .form-row .field-item textarea:hover,.butsub{
    opacity:1
}
body.util .block.contact-form .form-row .field-item .text,body.util .block.contact-form .form-row .field-item textarea{
    background:#7f7f7f
}
.block.contact-form .form-row .field-item.field-subject .text{
    margin:0
}
.field-item.field-submit p{
    font-size:11px!important;
    margin:10px 0 0!important;
    font-family:coolcray
}
.field-item input.submit{
    width:155px;
    text-align:left;
    height:25px;
    line-height:25px;
    color:#fff;
    font-family:Oswald;
    font-size:11px;
    padding:0 10px;
    background:url(images/btn_right.png) 90% 50% no-repeat #0071b0;
    border:0;
    text-transform:uppercase
}
body.util .field-item input.submit{
    background-color:#0071b0
}
body.rain .field-item input.submit{
    background-color:#3d279d
}
form .form-row{
    float:left;
    margin:0 0 10px
}
form .form-row .field-item{
    float:left
}
.img-right-large{
    float:right;
    margin:160px 0 80px 20px
}
.img-right{
    float:right;
    margin:20px 0 20px 20px
}
.img-left{
    float:left;
    width:296px;
    margin:0 20px 20px 0
}
#bottom{
    width:100%;
    float:left;
    clear:both;
    padding:0;
    margin:0 0 25px
}
#bottom .faded-seperator{
    width:100%;
    height:61px;
    background:url(images/faded-sep.png) 50% 50% no-repeat
}
#bottom .btm_box{
    float:left;
    width:217px;
    height:186px;
    margin:0 29px 0 0;
    box-shadow:2px 2px 0 #c1c1c1;
    -moz-box-shadow:2px 2px 0 #c1c1c1;
    -webkit-box-shadow:2px 2px 0 #c1c1c1;
    position:relative
}
#bottom .btm_box.last{
    margin:0
}
#bottom .btm_box h1{
    width:100%;
    text-align:center;
    font-family:Harvest;
    position:absolute;
    bottom:0;
    left:0;
    font-size:40px;
    line-height:17px;
    padding:0 0 20px
}
#bottom .btm_box h1 span{
    font-size:14px
}
#bottom .btm_box h1 a{
    display:block;
    width:100%;
    height:100%;
    color:#fff;
    text-decoration:none
}
#bottom .btm_box.ks1{
    background:url(images/bottom1.png) left top no-repeat
}
#bottom .btm_box.ks2{
    background:url(images/bottom2.png) left top no-repeat
}
#bottom .btm_box.ks3{
    background:url(images/bottom3.png) left top no-repeat
}
#bottom .btm_box.ks4{
    background:url(images/bottom4.png) left top no-repeat
}
#header-container{
    width:100%;
    float:left;
    clear:both;
    background:url(images/headerbg.png) left top repeat-x #fff;
    height:140px;
    box-shadow:3px 3px 0 #b5b5b3;
    position:relative;
    border-bottom:1px solid #5c5c5c
}
#header-container #header{
    width:960px;
    margin:0 auto
}
#header #verytop{
    width:100%;
    float:left;
    clear:both
}
#header #verytop .toplinks{
    float:right;
    margin:0;
    padding:0;
    background:url(images/toplinksbg.png) left top no-repeat;
    min-width:261px;
    height:30px
}
#header #verytop .toplinks ul{
    list-style:none;
    margin:0;
    padding:0
}
#header #verytop .toplinks ul li{
    border-right:1px solid grey;
    display:block;
    float:left;
    color:#717070;
    font-weight:400;
    margin:6px 0;
    height:20px;
    padding:0 25px
}
#header #verytop .toplinks ul li.nosep{
    border:0
}
#header #verytop .toplinks ul li a{
    color:#666;
    font-weight:700;
    text-decoration:none
}
#header #logo{
    float:left
}
#header #search{
    float:right;
    width:247px;
    height:30px;
    border:1px solid #5c5c5c;
    position:relative;
    margin:37px 0 0
}
#header #search .search{
    width:133px;
    height:29px;
    position:absolute;
    left:0;
    top:0;
    padding:0 15px;
    margin:0;
    border:0;
    font-family:coolcray
}
#header #search .search_submit{
    background:url(images/ico_search.png) 10px 50% no-repeat;
    width:82px;
    height:19px;
    color:#5c5c5c;
    border:0;
    border-left:1px solid #8c8c8c;
    position:absolute;
    right:0;
    top:5px;
    font-family:'Myriad Pro',Arial;
    font-size:12px;
    font-weight:700;
    padding:0 0 0 30px;
    cursor:pointer
}
#nav_container{
    width:961px;
    margin:11px auto 0;
    height:62px;
    position:relative;
    float:left;
    clear:both;
    z-index:1100
}
#nav_container #main_navigation{
    background:url(images/ulbg.png) left top no-repeat;
    height:62px;
    width:100%;
    position:absolute;
    left:0;
    top:0
}
#nav_container #main_navigation ul{
    margin:15px 0 0;
    padding:0;
    padding-left: 10px !important;
    list-style:none
}
#nav_container #main_navigation ul li{
    display:block;
    float:left;
    text-align:left;
    /*height:28px;*/;
	padding: 8px 0;
    /*border-right:1px solid #e6e6e6*/
}
#nav_container #main_navigation ul li.last{
    border-right:0
}
#nav_container #main_navigation ul li a{
    display:block;
    float:left;
    margin:0;
    color:#5c5c5c;
    /*text-transform:uppercase;*/
    text-decoration:none;
	font-size: 14px;
	font-family: 'Poppins', sans-serif;
	font-weight: 600;
	line-height: 20px;
}
#nav_container #main_navigation ul li a em{
    font-style:normal;
     font-weight:bold;
	text-transform: uppercase;
	font-size: 14px;
	padding: 10px 13px 8px 13px;
	border-radius:20px;
	font-family: 'Poppins', sans-serif;
}
#nav_container #main_navigation ul li a em:hover{
	background:	#ff953f;
	color:#FFF;
}
#nav_container #main_navigation ul li a span{
    color:#a9aff953f9a9;
    text-transform:capitalize
}
#nav_container #main_navigation ul li a.active,#nav_container #main_navigation ul li a:hover{
    color:#0971b6
}
.arrow-slider{
    width:46px;
    height:48px;
    position:absolute;
    z-index:900;
    cursor:pointer;
    overflow:hidden;
    text-indent:999px
}
.arrow-slider.prev{
    background:url(images/arrow_left.png) left top no-repeat;
    left:80px;
    top:300px
}
.arrow-slider.next{
    background:url(images/arrow_right.png) left top no-repeat;
    right:80px;
    top:300px
}
#blackout,#blackout2{
    width:100%;
    height:100%;
    background:url(images/trans.png);
    position:absolute;
    left:0;
    top:0;
    z-index:900;
    display:none
}
#blackout2{
    z-index:2000!important
}
.menu-content .child{
    display:none
}
#nav_container .menu-content{
    width:919px;
    padding:20px;
    background:#fff;
    height:auto;
    position:relative;
    float:left;
    z-index:1000;
    border:1px solid #5c5c5c;
	border-top:5px solid #ff953f;
    display:none;
	margin-top: 10px !important;
}
#nav_container .menu-content .menu-category{
    float:left;
    margin:0 20px 0 0;
    width:208px;
	border-right: 1px solid #eee;
    min-height: 350px;
}
#nav_container .menu-content .menu-category h2{
    color:#ff953f;
	text-transform: uppercase;
	font-size: 17px;
	padding-bottom:10px;
	padding-top: 10px;
}
#nav_container .menu-content .menu-category ul{
    border:0;
    margin:0;
    padding:0
}
#nav_container .menu-content .menu-category ul li{
    display:block;
    float:left;
    clear:both;
    border:0;
    width:100%;
    padding-left:0;
    margin-left:0
}
#nav_container .menu-content .menu-category ul li a{
    border:0;
    padding-left:0;
    margin-left:0 !important
}

.becomememberbutton { background: #FFF; padding: 10px 15px 8px 15px; color: #ff953f; border-radius:10px; border:2px solid #ff953f; text-decoration: none; font-size: 15px}
.becomememberbutton:hover { text-decoration: none; background:#ff953f; color: #FFF; border-color: #FFF }
.menuviewall { color: #FFF !important; font-size: 17px; text-decoration: none; line-height: 2.4;}
.menuviewall:hover { text-decoration: none}

.products,.products .row{
    border-top:1px dotted #acacac;
    float:left;
    clear:both
}
 #homefeat .products,.products .row{
    border-top:0;
    border-bottom:1px dotted #acacac;
    float:left;
    clear:both
}
 #breadcrumbs{
    width:100%;
    float:left;
    clear:both;
    color:#676666;
    font-size:12px;
    margin:0 0 25px
}
#breadcrumbs a{
    color:#676666;
    text-decoration:none
}
#breadcrumbs a.active{
    color:#0971b6
}
img.featured-img{
    box-shadow:0 1px 5px #d9d9d9
}
.products{
    width:100%;
    margin:0 0 45px
}
.products .row{
    padding:10px 0
}
.products .row .product{
    width:292px;
    float:left;
    padding:20px;
    border:1px dotted #acacac;
    border-top:0;
    border-bottom:0
}
.products .row .product.first{
    border:0;
    padding-left:0
}
.products .row .product.last{
    border:0;
    padding-right:0
}
.products .row .product h2{
    font-weight:700;
    font-size:16px;
    color:#0971b6;
    margin:0 0 15px;
    text-shadow:none!important
}
.products .row .product p{
    color:#676666;
    margin:0 0 25px;
    text-shadow:none!important
}
.products .row .product a{
    text-decoration:none;
    color:#0971b6;
    text-shadow:none!important
}
.products .row .product .actions{
    width:100%;
    float:left;
    clear:both
}
.products .row .product .actions h3{
    letter-spacing:0;
    color:#676666;
    float:left;
    line-height:27px;
    font-size:16px;
    text-shadow:none!important
}
.products .row .product .actions h3 span.all-prices{
    color:#0971b6
}
.products .row .product .actions a.button-view{
    display:block;
    background:url(images/button_view.png) left top repeat-x;
    border:1px solid #f2ba32;
    height:24px;
    line-height:24px;
    width:85px;
    text-align:center;
    font-weight:700;
    text-decoration:none;
    color:#676666;
    border-radius:5px;
    float:left
}
.failtext,.failtitle{
    color:#a40118!important
}
.widerbutton{
    width:150px!important
}
.basket_table th,.credits_table th,.memberdownloads_table th{
    height:30px;
    border-bottom:1px solid #ccc
}
.basket_table td,.credits_table td,.memberdownloads_table td{
    padding-top:10px
}
.formdrop,.formfield,.formfieldmini,.formtextarea{
    padding:5px;
    font-size:14px;
    margin-bottom:10px;
    font-family:Arial,Helvetica,sans-serif
}
.formdrop,.formfield,.formtextarea{
    width:400px
}
.formfieldmini{
    width:200px
}
.spacer30{
    clear:both;
    height:30px
}
.prodimage{
    float:right;
    margin:0 0 0 20px;
    width:400px;
    padding:10px
}
h2.prodsubtitle{
    font-size:18px!important;
    text-transform:none!important;
    margin:0!important;
    padding:0!important
}
ol{
    margin-left:40px;
    margin-bottom:20px
}
.marbot10{
    margin-bottom:10px!important
}
.marbot30{
    margin-bottom:30px!important
}
.failtitle{
    font-size:30px!important
}
.failtext{
    font-size:14px!important
}
.successtitle{
    color:#090!important;
    font-size:30px!important
}
.red{
    color:#900!important
}
#success_download{
    border:1px solid #ccc;
    background-color:#fefefe;
    width:400px;
    margin:0;
    padding:20px
}
#success_download .largetext{
    font-size:32px;
    color:#71832e;
    font-weight:700;
    text-align:center;
    margin:0;
    padding:0
}
#login-left,#login-right{
    width:350px;
    padding:20px;
    height:260px;
    float:left
}
#login-left{
    margin-left:10px
}
#login-right{
    margin-left:60px
}
.borderradius{
    -moz-border-radius:5px;
    border-radius:5px;
    -webkit-border-radius:5px
}
.bordershadow{
    -webkit-box-shadow:0 0 6px rgba(0,0,0,.49);
    -moz-box-shadow:0 0 6px rgba(0,0,0,.49);
    box-shadow:0 0 6px rgba(0,0,0,.49)
}
.bluetitle{
    font-weight:700;
    font-size:20px;
    color:#0971b6;
    margin:0 0 15px;
    text-shadow:none!important
}
.bluetext{
    font-weight:700;
    font-size:15px;
    color:#0971b6!important
}
.whitelink{
    color:#FFF!important;
    text-decoration:none
}
.loginformfield{
    width:300px;
    padding:5px;
    font-size:14px;
    font-family:Arial,Helvetica,sans-serif;
    margin-bottom:10px
}
.italmini{
    font-style:italic;
    font-size:11px
}
.memberdownloads_table a{
    color:#0971b6;
    text-decoration:none;
    font-size:14px
}
#mainpager,#mainpager a,a.basketlink{
    color:#0971b6;
    text-decoration:none
}
a.jointext{
    color:#0971b6
}
#cookieholder{
    width:100%;
    position:fixed;
    background:rgba(0,0,0,.5);
    background:rgb(0,0,0,.5);
    bottom:0
}
#cookiefoot{
    margin:0 auto;
    width:940px;
    padding:10px;
    height:10px
}
#cookiefoot a,#cookiefoot p,#cookiefoot p.accept{
    color:#FFF;
    text-align:left;
    margin:0;
    padding:0;
    border:0
}
#cookieleft{
    float:left;
    width:830px
}
#cookieright{
    float:left;
    width:100px
}
#cookiefoot a{
    text-decoration:underline
}
#cookiefoot p.accept{
    text-decoration:none;
    cursor:pointer
}
.hozbanner{
    width:728px;
    height:90px;
    overflow:hidden;
    clear:both;
    margin:0 auto 20px
}
.homehozbanner{
    width:960px;
    overflow:hidden;
    clear:both;
    margin:0 auto 20px;
     height:300px;
}
.homehozbanner img {
     text-align:center;
}
#adverts {
     margin-top:40px;
     width:300px;
     max-width:300px;
     overflow:hidden;
     height:250px;
     max-height:250px;
     position:relative;
     float:right 
}
#hozadverts {
     clear:both;
     margin:0 auto;
     margin-top:40px;
}
#sqspotlight {
     margin-top:40px;
     width:300px;
     max-width:300px;
     overflow:hidden;
     height:250px;
     max-height:250px;
     position:relative;
     float:right 
}
#hozspotlight {
     clear:both;
     margin:0 auto;
     margin-top:40px;
}
#adverts,.fol-sq-banner{
    width:300px;
    max-width:300px;
    overflow:hidden;
    height:250px;
    max-height:250px
}
.fol-sq-banner{
    float:left;
    margin-right:30px
}
.martop50{
    clear:both;
    margin-top:50px
}
.martop50 .last{
    margin-right:0!important
}
#adverts{
    margin-top:40px;
    position:relative;
    float:right
}
#hozadverts{
    clear:both;
    margin:40px auto 0
}
.promo_code{
    width:100px;
    font-size:16px;
    color:#060
}
table#_mc_tmp td,table#_mc_tmp th{
    padding:15px
}
table#_mc_tmp th{
    font-size:24px;
    font-weight:400
}
ul.join li,ul.package li{
    padding-left:20px;
    background-image:url(/images/tick.png);
    background-repeat:no-repeat;
    background-position:0 50%;
    font-family:ITC;
    color:#fff;
    font-size:20px;
    text-shadow:1px 1px #000
}
table#_mc_tmp ul{
    margin-left:15px
}
table#_mc_tmp ul li{
    margin-bottom:10px
}
table#_mc_tmp,ul.join,ul.package{
    margin-bottom:30px
}
ul.join{
    list-style:none;
    margin-left:80px;
    width:300px
}
ul.join li{
    line-height:60px;
    margin-left:-40px
}
ul.package{
    list-style:none;
    margin-left:50px;
    width:250px
}
ul.package li{
    line-height:30px;
    margin-left:-40px
}
.lispacer{
    padding-left:40px
}
sup{
    font-size:14px;
    vertical-align:super
}
#enewspop .btn,.btn{
    white-space:nowrap;
    vertical-align:middle;
    cursor:pointer
}
#indiv-join{
    float:left;
    width:400px;
    margin-right:30px;
    height:360px;
    padding:20px;
    border-radius:20px;
    border:3px solid #5172b4;
    background:-webkit-linear-gradient(#d0d9ec,#5172b4);
    background:-o-linear-gradient(#d0d9ec,#5172b4);
    background:-moz-linear-gradient(#d0d9ec,#5172b4);
    background:linear-gradient(#d0d9ec,#5172b4)
}
.join-spacer{
    max-height:1px;
    border:1px solid #d9dfec;
    clear:both
}
.join-subscribe-left{
    float:left;
    width:170px
}
.join-subscribe-right{
    float:right;
    width:200px
}
.join-price{
    font-size:48px!important;
    font-family:ITC!important;
    color:#fff!important;
    text-align:right;
    text-shadow:1px 1px #000!important;
    font-style:normal!important;
    padding-top:10px
}
.package-credits,.package-duration,p.mypack{
    font-family:ITC!important;
    color:#fff!important;
    text-align:left;
    text-shadow:1px 1px #000!important;
    font-style:normal!important
}
.package-duration{
    font-size:20px!important;
    margin:0!important;
    padding-top:10px
}
.package-credits{
    font-size:16px!important;
    margin:0!important
}
#school-join{
    float:right;
    width:400px;
    height:360px;
    padding:20px;
    border-radius:20px;
    border:3px solid #cd0e0f;
    background:-webkit-linear-gradient(#e68585,#cd0e0f);
    background:-o-linear-gradient(#e68585,#cd0e0f);
    background:-moz-linear-gradient(#e68585,#cd0e0f);
    background:linear-gradient(#e68585,#cd0e0f)
}
.chosenbar{
    width:920px;
    height:30px;
    border-radius:10px;
    padding:10px 10px 0;
    margin-bottom:20px;
    position:relative
}
#enewspop,#usbased,a.changepack,p.closeEnPop{
    position:absolute
}
.pribar{
    border:3px solid #3494c6;
    background:-webkit-linear-gradient(#cbdde7,#3494c6);
    background:-o-linear-gradient(#cbdde7,#3494c6);
    background:-moz-linear-gradient(#cbdde7,#3494c6);
    background:linear-gradient(#cbdde7,#3494c6)
}
.secbar{
    border:3px solid #4e077a;
    background:-webkit-linear-gradient(#b197b6,#4e077a);
    background:-o-linear-gradient(#b197b6,#4e077a);
    background:-moz-linear-gradient(#b197b6,#4e077a);
    background:linear-gradient(#b197b6,#4e077a)
}
.allbar{
    border:3px solid #e30101;
    background:-webkit-linear-gradient(#e39898,#e30101);
    background:-o-linear-gradient(#e39898,#e30101);
    background:-moz-linear-gradient(#e39898,#e30101);
    background:linear-gradient(#e39898,#e30101)
}
p.mypack{
    font-size:22px!important;
    margin:0!important
}
#enewspop .btn,#popholder h3,.btn,a.pagerlink,h3.tmName{
    text-align:center
}
a.changepack{
    right:10px;
    top:15px;
    color:#FFF;
    text-decoration:none;
    font-size:11px
}
a.changepack:hover{
    text-decoration:underline
}
.butsub{
    transition:background-color .5s ease;
    filter:Alpha(opacity=100)
}
.butsub:hover{
    opacity:.8;
    filter:Alpha(opacity=80);
    transition:opacity 1.5s ease-out;
    -moz-transition:opacity 1.5s ease-out;
    -webkit-transition:opacity 1.5s ease-out;
    -o-transition:opacity 1.5s ease-out
}
.buthov{
    opacity:1;
    filter:alpha(opacity=100)
}
.buthov:hover{
    opacity:.4;
    filter:alpha(opacity=40)
}
.btn{
    display:inline-block;
    padding:6px 12px;
    margin-bottom:0;
    font-size:14px;
    font-weight:400;
    line-height:1.42857143;
    -ms-touch-action:manipulation;
    touch-action:manipulation;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
    background-image:none;
    border:1px solid transparent;
    border-radius:4px;
    text-decoration:none!important
}
.bluebtn{
    color:#fff;
    background-color:#337ab7;
    border-color:#2e6da4
}
.oversizebtn{
    padding:15px 30px;
    font-size:22px
}
h2.signup{
    font-weight:700;
    font-size:30px;
    color:#0971b6;
    margin:0 0 15px;
    text-shadow:none!important;
    text-transform:uppercase
}
.socLeft ul{
    margin-left:30px
}
.socLeft ul li{
    line-height:20px;
    margin-bottom:20px;
    font-size:18px
}
h3.tmName{
    font-style:italic;
    font-size:23px!important;
    font-weight:lighter;
    color:#b2b2b2;
    margin-top:30px
}
a.viewTestimonials{
    border-radius:10px;
    border:1px solid #d8dcdc;
    font-style:italic;
    box-shadow:0 0 5px rgba(0,0,0,.1);
    padding:8px 16px;
    text-decoration:none;
    font-size:16px;
    color:#3e3e3e!important;
    margin:0 auto
}
a.viewTestimonials:hover{
    color:#888!important
}
.alert{
    padding:15px;
    margin-bottom:20px;
    border:1px solid transparent;
    border-radius:4px
}
.alert-danger{
    color:#a94442;
    background-color:#f2dede;
    border-color:#ebccd1
}
.alert-info{
    color:#31708f;
    background-color:#d9edf7;
    border-color:#bce8f1;
}
.w400{
    width:400px
}
#enewspop{
    top:25%;
    left:30%;
    display:none;
    z-index:2001
}
#enewspop .pad20{
    padding:20px;
    padding-bottom:0!important
}
#popholder{
    width:620px;
    height:350px;
    background-color:#FFF;
    box-shadow:0 0 30px #222;
    position:relative
}
#popholder h3{
    font-family:'Myriad Pro',Arial;
    font-size:26px;
    color:#444
}
p.closeEnPop{
    top:10px;
    right:10px;
    cursor:pointer
}
#popholder .miniline{
    width:200px;
    margin:0 auto;
    height:1px;
    border-bottom:1px solid #cacaca;
    clear:both
}
#popholder .martop20{
    clear:both;
    margin-top:20px
}
#enewspop .btn{
    display:inline-block;
    padding:20px 60px;
    margin-bottom:0;
    font-size:16px;
    font-weight:400;
    line-height:1;
    -ms-touch-action:manipulation;
    touch-action:manipulation;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
    background-image:none;
    border:1px solid transparent;
    border-radius:1px
}
#enewspop .btn-warning{
    color:#fff;
    background-color:#f0ad4e;
    border-color:#eea236;
    margin-right:30px
}
#enewspop .btn-blue{
    color:#fff;
    background-color:#25aae1;
    border-color:#209ccf
}
#enewspop .btn:hover{
    opacity:.8
}
#usbased{
    top:55px;
    left:360px;
    display:none
}
#usbased a{
    text-decoration:none;
    color:#5c5c5c!important
}
#usbased a:hover,.pagerblock:hover a,a.pagerlink{
    text-decoration:none!important
}
.pagerblock{
    width:30px!important;
    height:30px!important;
    line-height:30px;
    float:left;
    background-color:#fefefe;
    border:1px solid #ddd;
    margin-right:2px
}
.pagerblock:hover{
    background-color:#fafafa
}
a.pagerlink{
    color:#0071b7;
    font-size:14px;
    display:block
}
.pager-current{
    font-weight:700!important;
    display:block;
    text-align:center!important
}
#promobar_outer{
    width:100%;
    background-color:#900;
    clear:both
}
#promobar_inner{
    padding:10px;
    text-align:center
}
#promobar_inner p{
    color:#FFF!important;
    font-size:18px
}
#promobar_inner p span{
    font-weight:700;
    font-size:22px;
    padding:0 3px
}
.resource-box-title {
     padding: 10px;
     color: #FFF;
    font-size: 18px;
}
p.featprodddesc{
     font-style: italic;
     font-family: Arial;
    margin: 0 0 20px;
    line-height: 21px;
}
p.featkeystage {
     font-weight:bold;
     font-size:11px;
     margin-bottom:15px !important;
}
.homegrad{
    background:linear-gradient(#cdfafa, #FFFFFF);
}
img.resourcesection:hover {
     opacity:0.9;
}
.joinnowbtn {
     padding: .8rem 1rem;
     font-size: 1.25rem;
     line-height: 1.5;
     border-radius: .3rem;
     color:#FFF;
    background-color: #1072BA;
    border-color: #1072BA;
     text-decoration:none;
}
.joinnowbtn:hover{
     background-color:#009CD8;
     text-decoration:none;
}
.btnaddbasket {
     color: #fff;
     background-color: #28a745;
     border-color: #28a745;
     padding:10px 20px;
     border: 1px solid transparent;
     cursor:pointer;
     font-size:15px;
     font-weight:bold;
     line-height:1.4 
}
.btnaddbasket:hover {
     background-color:#218838 !important 
}
 .btnworksheet {
     color: #fff;
     background-color: #f0ad4e;
     border-color: #eea236;
     padding:10px 20px;
     border: 1px solid transparent;
     cursor:pointer;
     font-size:15px;
     font-weight:bold;
     line-height:1.4 
}
.btnworksheet:hover {
     background-color:#ec971f !important 
}
 .homesubseclink {
     text-decoration:none;
     color:#0971b6 !important;
     font-weight:bold;
     line-height:20px;
     font-size:14px !important 
}
 .homesubseclink:hover {
     text-decoration:none;
     color:#348ac4 !important 
}
 .btnaddbasket {
     color: #fff;
     background-color: #28a745;
     border-color: #28a745;
     padding:10px 20px;
     border: 1px solid transparent;
     cursor:pointer;
     font-size:15px;
     font-weight:bold;
     line-height:1.4 
}
.btnaddbasket:hover {
     background-color:#218838 !important 
}
 .btnworksheet {
     color: #fff;
     background-color: #f0ad4e;
     border-color: #eea236;
     padding:10px 20px;
     border: 1px solid transparent;
     cursor:pointer;
     font-size:15px;
     font-weight:bold;
     line-height:1.4 
}
.btnworksheet:hover {
     background-color:#ec971f !important 
}
 #main ul, #main ol {
     margin-left: 40px;
    margin-bottom: 20px;
}
 #main ul li,  #main ol li {
     font-style: normal;
    font-family: Arial;
    margin: 0 0 8px;
    line-height: 21px;
	 color: #3e3e3e;
}
.headerdeco{
	padding:10px;
	font-size:26px;
	text-align: center;
	margin-top:24px;
	color:#333;
}
.memberdivleft{
	
	background-color: rgba(202, 212, 233, 0.3);
	border-radius:15px;
	border: 2px solid rgba(81, 114, 180, 0.3);
	font-family: Poppins;
}
.memberdivright{
	
	background-color: rgba(228, 126, 126, 0.15);
	border-radius:15px;
	border: 2px solid rgba(219, 80, 80, 0.3);
	font-family: Poppins;
}
.listmember{
	font-size:17px;
	line-height: 30px;
	padding:15px;  
	color:#333;
}
.memborder{
	border:1px solid #ccc;
	padding:15px;
	border-radius: 4px;
	background-color: #fefefe;
	width:140px;
}
.memborder:hover{
	background-color: #efefef;
	
}
.memborderleft:hover{
	background-color: rgba(27, 77, 178, 0.1)!important;
}
.memborderright:hover{
	background-color: #F9E2E2!important;
}
.parentcenter{
  margin: 1rem;
  text-align: center;
}
.subdivs{
  display: inline-block;
  vertical-align: middle;
 
}
.subscribebtn{
	background-color: #6fc36c;
	color:#fff;
	padding:15px;
	border:none;
	font-weight: 600;
	margin-left:5px;
	margin-right:5px;
	font-size: 16px;
	cursor: pointer;
	border-radius:5px;
}
.subscribebtn:hover{
	background-color: #5DBB59;	
}
.minitext{
	color:#666!important;
	font-size: 14px;
	margin-top:15px!important;
	font-weight: 600;
}
.subheadmem{
	font-weight: 600;
	font-size: 20px;
	padding:10px;
	margin-bottom:10px;
}
.pricetext{
	font-weight: 800;
	font-size: 27px;
	
}
.horizontallist{
	display:inline-block;
	padding:8px 8px 8px 22px;
}
.listmember ul li {
  background: url(/images/tick-smaller.png) no-repeat left center;
  padding: 0px 8px 0px 27px;
  /* reset styles (optional): */
  list-style: none;
  margin: 0;
 
}
.imgleftpos{
	position: relative;
	left:250px;
	top:35px;
}
.imgrightpos{
	position: relative;
	left:250px;
	top:35px;
}
.w200{
	width:200px;
}